schemaVersion: "1.0"
pattern:
  id: "db4acd487dc7e8b82de8abb4"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.GroovyScriptStep"
  name: "Recovery_handleCode"
  properties:
    scriptFile: "res://db4acd487dc7e8b82de8abb4#scriptFile"
    onSuccess:
    - "pattern://584964c837512845d7940809"
    customSteps:
    - "pattern://584964c837512845d7940809"
